[<text>
<title>house trade bill drafting postponed</title>
<dateline>    washington, march 4 - </dateline>the house ways and means trade
subcommittee postponed until next week its opening session to
start drafting major changes to u.s. trade laws, a committee
aide said.
    the subcommittee had not yet completed the preparatory work
to start writing the legislation, the aide said.
 reuter
</text>]